גירסא 0.9.7.2 – קוצרו קודי הקיצור

רכבת שחרור הגרסאות סוף סוף הגבירה קצת מהירות, ולכן אנחנו גאים להציג את הגרסה חדשה זו.
גרסה זו מתקנת את ה- Proxy גוגל שוב, זה קורה משום שיש דברים שאנחנו באמת לא יכולים לשלוט. אבל שוב, זה עובד.

השינוי האחר הוא כמה תיקונים בshortcodes, אתה יכול לקרוא את התיעוד המשופר בהרבה בקישור הבא:
תמיכת קוד קצר בטרנספוש תוסף וורדפרס

השינויים העיקריים כוללים את [tpe] קוד קצר שהוסף בנוסף לקוד הותיק [].
קוד זה משמש לקודים הנתחמים עצמאית, שבהם אין צורך לסגור את התג, זה בגלל בעיה בוורדפרס אשר גורמת
למנתח הקודים להשתולל כאשר מערבבים קודים הסגורים בתוך עצמם וכאלו הדורשים סגירה.

בנוסף, אין צורך לציין ="y" עוד, אז עכשיו [tpe mylang] פשוט יעבוד ויפלוט: he

אנו קוראים לכם לשדרג, וליהנות מגרסה חדשה זו.

השאר תגובה

כתובת הדוא"ל שלך לא תפורסם. שדות חובה מסומנים *